body {margin:0px 0px;font-size:9pt;font-family:'Arial'}
td {vertical-align:top;}
a.menu, .rule-bottom a {color:#444444;text-decoration:none}
a.menu:hover, .rule-bottom a:hover {color:#888888;text-decoration:none}
a {color:#383838;}
a:hover {color:#838383;}
.normal {font-size:9pt;font-family:'Arial'}
.xlarge {font-size:14pt;font-family:Tahoma}
.large {font-size:12pt;font-family:Tahoma}
.small {font-size:8pt;font-family:Tahoma}
.xsmall {font-size:7pt;font-family:Tahoma}
.copyright {font-size:8pt;color:#a0a0a0;font-family:Tahoma}

div.head-column-title {font: bold 8pt Tahoma}
div.head-column-text {font: 7pt Tahoma;margin-top:3px}
table.rule-top-bottom {background-color:#333333}
div.rule-top-bottom {color:#eeeeee;padding:4 8 4 8;font:bold 8pt Tahoma}
table.rule-top {background-color:#eeeeee;margin-top:4px;margin-bottom:4px;}
div.rule-top {color:black;padding:4 8 4 8;font:bold 8pt Tahoma}
table.rule-bottom {background-color:#e4e4e4;}
div.rule-bottom {color:#333333;padding:4 8 4 8;font:8pt Tahoma}
.1rule-top-bottom a {color:#eeeeee;text-decoration:none}
.1rule-top-bottom a:hover {color:#eeeeee;text-decoration:none}

.article_num {font:bold 8pt Tahoma;padding:4 4 4 24;color:#333333}
.article_topic {font:bold 8pt Tahoma;padding:4 4 4 24;color:#333333;background-color:#e0e0e0;text-transform:uppercase}
.article_headline {font:bold 14pt Tahoma;padding-bottom:8px;padding-left:24px}
.article_auth {font:bold 8pt Tahoma;text-align:right;}
.article_auth_c {font:italic 8pt Tahoma;text-align:right;padding-bottom:8px;color:#505050}
.article_content {font:9pt Arial;text-align:justify;padding-bottom:16px;text-indent:24px}

.articles_page {font:bold 10pt Tahoma;margin-top:16px}
.articles_topic {font:bold 8pt Tahoma;margin-top:4px;padding-left:8px}
.articles_title {font:8pt Tahoma;margin-top:4px;margin-bottom:8px;padding-left:24px}

table.rule-menu {background-color:#cccccc;;margin-bottom:4px}
table.menu {background-color:white}
td.menu {color:#333333;background-color:#eeeeee;text-align:center;font:bold 8pt Tahoma}
